1. 支付接入
简体中文
  • English
  • 简体中文
  • TLY Pay API
    • 快速开始
    • HTTP 约定和支付状态
    • Webhook 验签和恢复
    • 支付接入
      • 创建 Payment
        POST
      • 查询 Payment 状态
        GET
      • 取消 Payment
        POST
      • 关闭 Checkout 访问
        DELETE
      • 检查计价配置
        GET
      • 配置 Webhook
        POST
      • 验证 Webhook 签名密钥
        POST
  • Schemas
    • BootstrapWebhook
    • CreatePayment
    • CreatedPayment
    • ErrorResponse
    • MerchantPaymentView
    • MerchantSourceAmountView
    • MerchantStoreSourceView
    • MerchantStoreView
    • OneTimeSecretResponse
    • SourceAmount
    • VerifyWebhookBinding
    • WebhookBindingView
  1. 支付接入

验证 Webhook 签名密钥

POST
/v1/webhook-endpoints/{webhook_endpoint_id}/verify
需要 API 密钥具备 webhook:bootstrap 作用域.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Body Params application/jsonRequired

Examples

Responses

🟢200OK
application/json
Webhook 和签名密钥与当前 API 密钥匹配
Headers

Bodyapplication/json

🟠400Bad Request
🟠401Unauthorized
🟠403Forbidden
🟠404Record Not Found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/v1/webhook-endpoints//verify' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "secret": "string"
}'
Response Response Example
200 - Example 1
{
    "resource_id": "string",
    "secret_kind": "string",
    "status": "string"
}
Previous
配置 Webhook
Next
BootstrapWebhook
Built with